@charset "UTF-8";

@import url("common.css");

/* ---------------------------------------------------------------
	* Date : 2008-12
	* File : sudeni/css/idpw.css
--------------------------------------------------------------- */


/* ------------ btnArea ------------ */

.btnArea {
	width: 80%;
	margin-bottom: 15px;
}
.btnArea a { width: 180px; height: 45px; margin: 0 auto;}
.btnArea a:hover { height: 45px;}

.btnArea p{
	margin-bottom: 10px;
}

.btnArea .btnForm{
	float: left;
	width: 50%;
	margin: 0 auto;
	text-align: center;
}